Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Give a warning that javascript is required #25

Open
axelson opened this Issue · 1 comment

2 participants

@axelson
Collaborator

Currently a bad view is shown if javascript is required. This page should give the user instructions to enable javascript. Javascript is also required on the admin page but we can probably just notify our admin page users directly.

screenshot

@baskew

I am able to see the map now with the 2 test trucks. Apparently I was on firefox 3, :0. Still can get to login page and ie is still not working.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.